/* gridc.c -- test of large grid size grids */
#include <stdio.h>
#include <math.h>
#define SIZE 101
#define XINCR 9
#define YINCR 6
float g[SIZE][SIZE];
int ix,iy;
main()
{
  for (ix = 0; ix < SIZE; ix++) {
    for (iy = 0; iy < SIZE; iy++) {
      g[ix][iy] = (ix*ix + iy*iy)/1000.;
    }
  }
  gopen();
  gclear();
  window(1,0.,10.,0.,10.);
  conto(1,SIZE,SIZE,1.,1,g);
  grid(1,SIZE,SIZE,XINCR,YINCR,g);
  gpause();
  gclose();
}
